@charset "utf-8";
/* CSS Document */

/* vietnamese */
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  src: local('Anton Regular'), local('Anton-Regular'), url('../../fonts/Anton/9Yb_jZb3zvMIiuTm_VeFqA.woff2') format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  src: local('Anton Regular'), local('Anton-Regular'), url('../../fonts/Anton/KgPSGrLwjoSLN4ZBWvXSfQ.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  src: local('Anton Regular'), local('Anton-Regular'), url('../../fonts/Anton/o-91-t7-bPc7W26HmS2N4Q.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Audiowide';
  font-style: normal;
  font-weight: 400;
  src: local('Audiowide'), local('Audiowide-Regular'), url('../../fonts/Anton/7pSgz2MbVvTCvvm7vukSHxJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Audiowide';
  font-style: normal;
  font-weight: 400;
  src: local('Audiowide'), local('Audiowide-Regular'), url('../../fonts/Anton/8XtYtNKEyyZh481XVWfVOltXRa8TVwTICgirnJhmVJw.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('../../fonts/Anton/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('../../fonts/Anton/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('../../fonts/Anton/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('../../fonts/Anton/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('../../fonts/Anton/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('../../fonts/Anton/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('../../fonts/Anton/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
 
 	@font-face {
    font-family: 'LigatureSymbols';
    src: url('../../fonts/LigatureSymbols/LigatureSymbols-2.11.eot');
    src: url('../../fonts/LigatureSymbols/LigatureSymbols-2.11.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/LigatureSymbols/LigatureSymbols-2.11.woff') format('woff'),
         url('../../fonts/LigatureSymbols/LigatureSymbols-2.11.ttf') format('truetype'),
         url('../../fonts/LigatureSymbols/LigatureSymbols-2.11.svg#LigatureSymbols') format('svg');
    src: url('../../fonts/LigatureSymbols/LigatureSymbols-2.11.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html, body { 
	min-height: 100%;
	_height:100%;
}
body {
	margin:0 auto;
	min-height: 100%;
	_height:100%;  } 
body{margin:0 auto; position:relative; font-size:100%; text-decoration: none; font-family: 'Open Sans', sans-serif }
img { max-width:100%; height:auto }
*:focus { outline: none; }

.background-black { background: #191D26; display:block; min-height: 100%;
	_height:100%; }
.background-black:after { content: ""; display: table; clear: both; }
.background-white { background:white }
#logo { width:168px; height:25px; margin-top:13px }
nav { position:relative; z-index:200s }
.nav-menu ul { margin:0; padding:0; list-style-type:none  }
.nav-menu ul li { margin:0; padding:0;  }
.search-mobile { display:none }
.heading { margin-top:5%; } 
.heading h1 { text-shadow:1px 1px #fff } 
.events { height:55px; position:relative; width:100%; background:#333; z-index:2000; border-bottom: 5px solid #FF9900; z-index:100}
.events .top-bar { position:relative; width:100%; z-index:500 }
.events .top-bar-section ul li > a { font-size:1rem; line-height:3.1rem !important; padding:0}
.events .top-bar-section ul li > a:hover { background:#7B7B7F !important}
.events .top-bar-section ul li { background: transparent; }
.unit-name { padding:10px 15px 15px; position:relative }
.unit-name span, .unit-name p { margin:0; padding:0; vertical-align:top  }
.unit-name p { font-size:0.85rem; margin-bottom:40% }
.unit-name span { color:#FF9900; font-size:1rem }
a.check { width:120px; height:30px; display:inline-block; padding:6px 10px; background:#999; position:absolute; font-size:12px; border-radius:5px; color:#fff; bottom:10px; left: 50%; transform: translate(-50%, 0); }
a.check:hover { color:#ffff; background:#666 }
.hero { position:relative; overflow:hidden}
.hero .text-effect { position:absolute; width:100%; left:0; top:15em }
.hero .wrap { position:relative }
.hero h2 { padding-top:6px; margin:0; width:100%; color:#fff; letter-spacing:0.05em  }
.hero .slogn { position:absolute; right:0; top:10em }
.about { display:block; line-height:45px; color:#fff; padding:0 10px }
.about:hover { background:#999; color:#fff }
h2.text-01 { text-shadow: 0px 4px 6px rgba(0,0,0,.5), 0px 8px 13px rgba(0,0,0,.5); }



.match-height { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.match-height:after { content: ""; display: table; clear: both; }
.match-height .column-item { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap }
.match-height .column-item:after { content: ""; display: table; clear: both; }
.match-height .column-item-inner { width:100%; overflow: hidden; display:block; padding:5px }
.search-page { padding:5em 0 3em }
.search-page .tab_content_wrapper { border:none }
.search-page a { color:#333}
.search-page .search-content { margin-top:1rem }
.search-page .tab_content { padding:15px 0; }
.search-page .tabs { border:none; }
.search-page .tabs li { border:none;  }
.search-page .tabs li a { border:none; padding:0.5rem 1rem}
.search-page .tabs li a:hover { color:#000 }
.search-page .tabs li.active a { display:block; border:none; border-bottom:3px solid #F90; border-radius:5px 5px 0 0; color:#000 }
.search-page hr { margin:0; margin-top:-1px; padding:0 }
.search-page .tabs li a { color: #999;}
.search-page .search-product { margin:0 }
.search-page .search-product a:hover, .search-page .news-serach a:hover { filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5;}
.search-page .search-product a, .search-page .news-serach a { display:block }
.search-page .search-list-item { border-bottom: 1px solid #eee; padding: 10px 15px }
.search-page .search-list-item:last-child { border-bottom:0; padding: 10px 15px 0 15px; }
.search-page article { width:100% !important }
.search-page .tab-4 { margin-bottom:15px }
.search-page .search-title { border-bottom:1px dotted #ccc; padding-bottom:0.3rem; margin-bottom:1rem }
.search-page p { display: block; -webkit-margin-before: 1em; -webkit-margin-after: 1em; -webkit-margin-start: 0px;-webkit-margin-end: 0px; display:inline-block; margin-top:0; color:#333 }
.search-page .collapse:after { content: ""; display: table; clear: both; }
.search-page .collapse { width:60%; margin:0 auto 1em auto } 
.search-page .collapse .seacrh-icon, .search-page .collapse input  { float:left }
.search-page .collapse input  { width:92%; border-radius:5px 0 0 5px }
.search-page .collapse .seacrh-icon { width:8%; border:1px solid #ccc; border-left:none; padding-top:0.3rem ; height: 2.3125rem; border-radius:0 5px 5px 0 } 
.search-page .search-product h4, .search-page h5 { margin-bottom:0; display:inline-block; }
.search-page .search-product .search-list-item span { margin-left:0.5rem }
.search-page .serach-item .item-list { margin:0; padding:0 !important;  list-style-type:disc; }
.search-page .serach-item .item-list li {  height:40px; display:block; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; margin-bottom:0; border:none; border-bottom:1px dotted #ccc; padding:0.5rem 0; }
.search-page .serach-item .item-list li:last-child { border:0 }
.search-page .serach-item .item-list li a { color:#999 }
.search-page .serach-item .item-list li a:hover { color:#000 }
.resp-tabs-list li {
  background:transparent;
  border: 1px solid #ccc !important;
  border-bottom: 1px solid #E5E5E5 !important; 
  margin-bottom:-1px !important;
  border-radius:5px 5px 0 0;
}
@media screen and (max-width: 768px) {
.search-page .serach-item .item-list { margin:0; padding:0 0.975rem !important }
.search-page .serach-item .item-list li { height:auto; display:block; white-space:inherit; text-overflow:inherit; -o-text-overflow: inherit; overflow:inherit; padding:0.5rem 0}
}


.homepage { margin-top:2em }
.homepage .top-bar { z-index:1000 }
.homepage:after { content: ""; display: table; clear: both; }
.homepage .match-height a { display:block }
.homepage br { display: block; content: ""; margin-top: -0.1em }
.homepage .match-height svg  { display:block; padding:0 !important }
.homepage .match-height { margin:0 -0.5em  }
.homepage .match-height .column-item { float:left; width:20%; display: -webkit-flex; display: -ms-flexbox; display: flex; margin:0 0 2em; padding:0 0.5em  }
.homepage .match-height .column-item a { background:#FFF; padding:5px }
.homepage .match-height .column-item-inner { width:100%; color:#333; overflow: hidden; display:block; text-align:center; border:1px solid #dedede;  -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.26); -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.26); box-shadow: 3px 3px 5px rgba(0,0,0,0.26) }
.homepage .match-height .column-item:nth-child(1), .homepage .match-height .column-item:nth-child(2), .homepage .match-height .column-item:nth-child(3), .homepage .match-height .column-item:nth-child(4) , .homepage .match-height .column-item:nth-child(25){ fill:#666 } 
.homepage .match-height .text-center { margin:24px 0; }
.homepage .match-height .column-item:nth-child(1) a { fill:#333; border-color:#333; } 
.homepage .match-height .column-item:nth-child(1) a:hover { color:#D90000; fill:#D90000; border-color:#D90000; } 
.homepage .match-height .column-item:nth-child(3) a { fill:#333; border-color:#333; } 
.homepage .match-height .column-item:nth-child(3) a:hover { color:#FF8000; fill:#FF8000; border-color:#FF8000; } 
.homepage .match-height .column-item:nth-child(2) a { fill:#333; border-color:#333; } 
.homepage .match-height .column-item:nth-child(2) a:hover { color:#1D5933; fill:#1D5933; border-color:#1D5933 } 
.homepage .match-height .column-item:nth-child(4) a, .homepage .match-height .column-item:nth-child(5) a { fill:#333; border-color:#333; } 
.homepage .match-height .column-item:nth-child(4) a:hover, .homepage .match-height .column-item:nth-child(5) a:hover { color:#888; fill:#888; border-color:#888 } 
.homepage .match-height .column-item:nth-child(5) a:hover { border-color:#888 } 
.homepage .icon-text {
height:120px;
text-align: center;
 
  /* Point */
  font-size: 0;
}

.homepage .icon-text:before {
content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.homepage .icon-text span {
  display: inline-block;
  vertical-align: middle;
 
  /* Point 要使用絕對值的 font-size 覆寫掉父層的 font-size: 0 */
  font-size: 15px;
}
.homepage .match-height .column-item a { display:block }

.homnepage-wrap { margin-top:0; height:100% }
.homnepage-wrap:after { content: ""; display: table; clear: both; }

svg { vertical-align:baseline }

.sub-text { padding-top:7% }

.homepage .match-height p { margin:0; padding:0 }

/* search */
.search-pc { position:relative; padding:0 !important; margin:13px 0 0 10px; border:1px solid #ccc; width:176px; height:24px; background:#FFF !important }
.search-pc:after { content: ""; display: table; clear: both; }
.search-pc input { top:inherit; padding:0 !important; height:18px; margin:2px; width:150px; font-size:10px; float:left; vertical-align:top; border:none; box-shadow:none; } 
.search-pc .search-button { padding:0; margin:2px 2px 0 0; border:none !important; height:16px !important; width:16px !important; float:right; background:url(../../homepage/img/icon.png) no-repeat !important; background-size:100% 100% !important; top:0 }

/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src*=".svg"] {
  width: 100%; 
}
/* 2 */


.top-nav { margin-right:1rem }
.top-nav a { display:block;     line-height: 45px; color: #fff; padding:0 10px }
.top-nav a:hover {  background:#999; color:#fff }


footer { position:fixed; bottom:0; background:#F2F2F2; color:#333; font-size:0.75rem; padding:0; margin:0; width:100%;  }
footer img { display:inline-block; height:15px; margin-right:10px }
footer .address { padding:0.75rem 0;width:82%; text-align:left; }
footer .address a { color:#333; display:inline-block; vertical-align:top; }
footer .address a:nth-child(1) { width:17%; }
footer .address .info-wrap { display:inline-block; width:83% }
footer .address .info-wrap a { width:auto; margin-right:0.5em } 


.language-select { 
text-align:left;
}

.language-select .select, .language-select span   { 
display:inline-block;
}

.language-select span { 

display:none;}

/* about */
.about-banner { text-align:center; margin-bottom:3% }
.about-main { font-size:1.6rem; line-height:1.6; margin-bottom:5% }
.about-main p { margin:0; padding:0; vertical-align:top; }
.about-main .icon { vertical-align:top; }
.about-main .call_us { margin-top:1.5rem;  }

.about-main hr { width:auto }
.about-main .operations-team img { float:left; width: 25%}
.about-main .operations-team div { float:left; width: 75%; padding-left:1.5em }
.about-main .operations-team section:after { content: ""; display: table; clear: both; }
.about-main .operations-team section { margin-bottom:1.5em }
.about-main .operations-team h4 { margin:0; margin-top:-5px }
.about-main .operations-team h4:nth-child(1) + p { margin-bottom:10px}

br { display: block; content: ""; margin-top: 1em }

.about-main .about-list { padding-right:1em }
.about-main h5, .about-main h6 { font-weight:600 }
.about-main h3, .about-main .about-list li { margin-bottom:1em }
.about-main .about-list li a { position:relative; color:#000 }
.about-main .about-list li a span { display:inline-block; padding-left:0.7em }
.about-main .about-list li a:before  { font-family: 'LigatureSymbols'; content: '\E096'; position:absolute; font-size:0.8em; top:0.08em }

.about-main .head-warp { margin:3% 0 }

.about-main .corporate:after { content: ""; display: table; clear: both; }
.about-main .corporate img { float:left; width: 40%; margin-right:0.5em }
.about-main .corporate div { float:left; width: 60%; padding-left:1.5em }
.about-main .corporate section:after { content: ""; display: table; clear: both; }

.about-main .corporate section:nth-child(9) img { width: 100%; margin:0 0 0.5em 0 }
.about-main .corporate section:nth-child(9) div { width: 100%; padding:1.5em 0 0 0 }

.searchbutton { display:none }


.about-main .history-date h2.first { position:inherit; }
.about-main .history-date ul li h3 { padding-top:0 }
.about-main .history-date h2 p { font-size:1em }

/* contact-us */
.contact-us-main { height:100%; margin-bottom:10% }
.contact-us-main h3 { display:block; padding:0.7rem 0 0 0;  margin:2rem 0 1rem 0 }
.contact-us-main h3:first-child { padding:0.7rem 0 0.5rem 0; margin-top:0; }
.contact-us-main ul.inline-block { margin:0 -0.9375rem }
.contact-us-main ul.inline-block li {    display: inline-block;/* vertical-align: top; */ padding-left: 0.9375rem; padding-right: 0.9375rem;}
.contact-us-main a { text-decoration:underline; }
.contact-us-main br { display: block; content: ""; margin-top:0.3em }
.contact-us-main .match-height .column-item { width: 33.33333%; margin-bottom:1.5rem }
.contact-us-main .column-item-larg { width: 50%; padding-left:15px; }


@media only screen and (max-width:894px){
footer .address { display:block; text-align:center; width:100%;}
footer .right { float:none !important}
footer .left { float:none !important; text-align:left}
footer .address { width:100%; }
footer .address .info-wrap { text-align:left }
}


@media (max-width:840px) {
.about-main .corporate img { width: 100%; margin:0 0 0.5em 0 }
.about-main .corporate div { width: 100%; padding:1em 0 0 0 }
.columns { padding-left: 0.9375rem; padding-right: 0.9375rem }
.about-main .medium-9 h3:first-child { margin-top:0 }
.about-list input#navTrigger + label span { width:48px; height:48px }
.about-list input#navTrigger + label span img { width:48px }
.about-list ul { top:2.9em !important}
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src*=".svg"] {
    width: 100%; 
  }
} 


@media only screen and (max-width: 839px ) {
	  .medium-3 {
    width: 100%; }
		  .medium-9 {
    width: 100%; }
}
	
@media only screen and (max-width: 818px) {
.homepage .match-height { margin:0 ; width: 100%; }
.unit-wrap { margin-bottom:15px }
.Slideshow { margin-bottom:30px }
#space02 { display:none; }
.language .button { top:0.9rem; }
.language .f-dropdown, .language .f-dropdown { z-index:200; width:auto !important; } 
.mobile-menu { display:block; } 
body { background-image:none; z-index:1 }
}
@media only screen and (max-width: 800px) {
.homepage .match-height .column-item { width: 25% }
}


@media (max-width:787px) { footer { position:static  }}


@media (max-width:769px) { .contact-us-main .match-height .column-item { width: 50% } }

@media (max-width:659px) { 
.homepage .match-height .column-item { width: 33.33333333333333% }
 }



@media screen and (max-width:767px) {
.search-page .collapse {
    width: 100%;
    margin: 0 auto;
}
.about-banner { padding-top:55px }
.top-bar .toggle-topbar {
    position: absolute;
    left:0 !important ;
    top: 0;
	right:inherit
}
.mobile-logo { position:absolute; 
    left: 50%;
    margin-left: -100px;
    height: 100%;
    float: none;
    background-position: 0 center;
	z-index:10000
}

.events { position:absolute }

.events .top-bar-section ul { padding-right:1.875em }
.search-pc { display:none  }
.search-mobile { display:block; position:absolute; width:100%; z-index:200; }	
.search-mobile input { margin:0 }
.be-search{
	position:relative;
  padding:10px;
  text-align:right;
  width:100%;
  height:50px;
  z-index:10
}
.searchbutton {
margin:12px 0 0 0;
height:25px;
width:25px;
display:inline-block;
background:url(../../homepage/img/search.svg) no-repeat;
background-size:contain;
cursor:pointer;
right:0.9375rem;
z-index:2000;
position:absolute
}

.search-form {
  display:none;
position: absolute;
  top:0;
left: 0;
background: #ccc;
padding:10px;
  width:100%;
}

.search-form input { display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px; }
.events .top-bar { position:absolute }
.events .columns { padding:0 }
.hero { padding-top:55px }
.events .top-bar-section ul { padding-right:0 }
.events .top-bar-section { margin-top:10px }
.be-search{ margin-top:55px }
#logo { margin:13px 0 0 0.9375rem }
.top-bar .toggle-topbar.menu-icon a { height:38px; line-height: 38px;}
.events .top-bar-section li:not(.has-form) a:not(.button) { color:#333; line-height: 2rem; }
.events .top-bar-section ul li > a {color: #333 !important; background: #fff; border-bottom: 1px solid #ccc !important; margin: 0; padding: 12px !important;  line-height: 1.6rem !important }
.events .top-bar-section ul li > a:hover { background:#F1F1F1; color:#fff !important }
footer { text-align:center; } 
footer .address a:nth-child(1) { width:100%; margin-bottom:0.5em }
footer .address .info-wrap { width:100%; text-align:center;}
footer .address .info-wrap a { width:auto; margin:0;  }
}


@media (max-width:579px) { .contact-us-main .match-height .column-item { width:100% }.contact-us-main .match-height .column-item-larg {	width: 100%} }


@media only screen and (max-width: 480px) {
.homepage .match-height .column-item { width:50% }
}

@media (max-width:320px){
.homepage .match-height svg { height:80px  }
.match-height svg { margin-top:-12px }
.homepage .icon-text {
height:90px;
}
.homepage .match-height .column-item .text-center { margin:0; }
.homepage .match-height .column-item:nth-last-child(1) .text-center { margin:0 0 13px; } 
.homepage .match-height .column-item:nth-last-child(2) .text-center { margin:0 0 13px; } 
}
